[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tmatrix4_single): Tmatrix4_double

Allow assignment of four-dimensional single precision matrix to four-dimensional double precision matrix

## Declaration

Source position: matrix.pp line 523

`operator operator :=(Tmatrix4_single): Tmatrix4_double(`
`const v: Tmatrix4_single`
`):Tmatrix4_double;`

## Description

This operator allows you to use a four-dimensional matrix with single precision values wherever a four-dimensional matrix with double precision is expected.

Documentation generated on: Feb 26 2014